<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/18/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 19 Aug 2012 01:53:14 GMT</pubDate>
		<lastBuildDate>Sun, 19 Aug 2012 01:53:16 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-08-18</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/18/2012; 9:53:16 PM</microblog:localTime>
		<item>
			<description>NYT: Romney-Ryan Collaboration Goes Back Years.</description>
			<link>http://d8.r2.ly/</link>
			<pubDate>Sun, 19 Aug 2012 01:53:10 GMT</pubDate>
			<guid>http://d8.r2.ly/?id=10925</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/08/19/us/politics/romney-ryan-collaboration-goes-back-years.html</microblog:linkFull>
			</item>
		<item>
			<description>Microsoft once ruled the world. So what went wrong?</description>
			<link>http://d7.r2.ly/</link>
			<pubDate>Sun, 19 Aug 2012 00:37:40 GMT</pubDate>
			<guid>http://d7.r2.ly/?id=10924</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/aug/19/microsoft-ruled-world-what-happened</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Lomborg: Paul Krugman is wrong to say that climate change causes extreme weather.</description>
			<link>http://d6.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 22:20:09 GMT</pubDate>
			<guid>http://d6.r2.ly/?id=10923</guid>
			<microblog:linkFull>http://www.slate.com/articles/health_and_science/project_syndicate/2012/08/lomborg_paul_krugman_is_wrong_to_say_that_climate_change_causes_extreme_weather_.html</microblog:linkFull>
			<microblog:readCount>712</microblog:readCount>
			</item>
		<item>
			<description>Ryan Tells Retirees He Won&apos;t Take Away Medicare.</description>
			<link>http://d5.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 22:02:44 GMT</pubDate>
			<guid>http://d5.r2.ly/?id=10922</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2012/08/ryan-tells-retirees-he-wont-take-away-medicare.html</microblog:linkFull>
			<microblog:readCount>588</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney&apos;s tax returns: the &apos;voter fraud&apos; theory.</description>
			<link>http://d4.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 21:55:07 GMT</pubDate>
			<guid>http://d4.r2.ly/?id=10921</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/aug/17/mitt-romney-tax-returns-voter-fraud-theory</microblog:linkFull>
			<microblog:readCount>851</microblog:readCount>
			</item>
		<item>
			<description>&quot;Feel free to use this as a guide to build your own Medium/Svbtle-like blog.&quot;</description>
			<link>http://d3.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 21:36:34 GMT</pubDate>
			<guid>http://d3.r2.ly/?id=10920</guid>
			<microblog:linkFull>http://jfornear.com/post/29674628044/making-tumblr-work-vs-medium-svbtle</microblog:linkFull>
			<microblog:readCount>780</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m a big believer in small chunks of text that slide on rails.</description>
			<link>http://d2.r2.ly/</link>
			<category>Frontier</category>
			<pubDate>Sat, 18 Aug 2012 21:31:09 GMT</pubDate>
			<guid>http://d2.r2.ly/?id=10919</guid>
			<microblog:linkFull>http://home.opml.org/</microblog:linkFull>
			<microblog:readCount>778</microblog:readCount>
			</item>
		<item>
			<description>Justin Vincent: It&apos;s Time for an Open Twitter (a 501c3).</description>
			<link>http://cz.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 21:02:47 GMT</pubDate>
			<guid>http://cz.r2.ly/?id=10918</guid>
			<microblog:linkFull>http://justinvincent.com/page/1972/its-time-for-an-open-twitter</microblog:linkFull>
			<microblog:readCount>647</microblog:readCount>
			</item>
		<item>
			<description>Dody Gunawinata has built a new rendering of the Apple JSON river. Nice work! :-)</description>
			<link>http://cy.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 20:55:40 GMT</pubDate>
			<guid>http://cy.r2.ly/?id=10917</guid>
			<microblog:linkFull>http://threads.scripting.com/81612ByDw/amaAboutTabbedRivers#comment-622871408</microblog:linkFull>
			<microblog:readCount>649</microblog:readCount>
			</item>
		<item>
			<description>Ryan&apos;s mom is new face in Medicare wars.</description>
			<link>http://cx.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 20:51:47 GMT</pubDate>
			<guid>http://cx.r2.ly/?id=10916</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0812/79853.html</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>Scoble: Cinch.fm mobile audio service shuts down, demonstrates troubles of when you bet on services you don&apos;t control.</description>
			<link>http://cw.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 20:46:56 GMT</pubDate>
			<guid>http://cw.r2.ly/?id=10915</guid>
			<microblog:linkFull>http://scobleizer.com/2012/08/18/cinchcast-shuts-down-demonstrates-troubles-of-when-you-bet-on-services-you-dont-control/</microblog:linkFull>
			<microblog:readCount>595</microblog:readCount>
			</item>
		<item>
			<description>Felix Schwenzel writes, in German about rivers. Nice to get a citation, which is something they do in Germany.</description>
			<link>http://cs.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:54:41 GMT</pubDate>
			<guid>http://cs.r2.ly/?id=10914</guid>
			<microblog:linkFull>http://wirres.net/article/articleview/6447/1/6/</microblog:linkFull>
			<microblog:readCount>488</microblog:readCount>
			</item>
		<item>
			<description>I like what he says about what I do. Have a vision and develop around it. That is basically what I do.</description>
			<link>http://cr.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:50:39 GMT</pubDate>
			<guid>http://cr.r2.ly/?id=10913</guid>
			<microblog:linkFull>http://blog.debiase.com/2012/08/dave-winer-branch-medium-e-le-trappole-per-contenuti/#about</microblog:linkFull>
			<microblog:readCount>3098</microblog:readCount>
			</item>
		<item>
			<description>Luca Debiase: Dave Winer, Branch, Medium e le trappole per contenuti.</description>
			<link>http://cr.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:49:47 GMT</pubDate>
			<guid>http://cr.r2.ly/?id=10912</guid>
			<microblog:linkFull>http://blog.debiase.com/2012/08/dave-winer-branch-medium-e-le-trappole-per-contenuti/#about</microblog:linkFull>
			<microblog:readCount>3098</microblog:readCount>
			</item>
		<item>
			<description>They missed the 2004 DNC, the first convention where bloggers given press credentials.</description>
			<link>http://cp.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:15:41 GMT</pubDate>
			<guid>http://cp.r2.ly/?id=10911</guid>
			<microblog:linkFull>http://techpresident.com/timeline</microblog:linkFull>
			<microblog:readCount>830</microblog:readCount>
			</item>
		<item>
			<description>They have the &quot;first conference on video blogging&quot; but not the first conference on political blogging.</description>
			<link>http://cp.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:14:25 GMT</pubDate>
			<guid>http://cp.r2.ly/?id=10910</guid>
			<microblog:linkFull>http://techpresident.com/timeline</microblog:linkFull>
			<microblog:readCount>830</microblog:readCount>
			</item>
		<item>
			<description>WSJ: Bike-Share Racked as Tech Woes Continue.</description>
			<link>http://co.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 15:07:12 GMT</pubDate>
			<guid>http://co.r2.ly/?id=10909</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10000872396390444375104577595502856312364.html</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>All the tech news that&apos;s fit for a river on mediahackers.</description>
			<link>http://3f.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 13:26:05 GMT</pubDate>
			<guid>http://3f.r2.ly/?id=10908</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=tech</microblog:linkFull>
			<microblog:readCount>1664</microblog:readCount>
			</item>
		<item>
			<description>Andrew McLaughlin, tech industry nomad, lands at Betaworks.</description>
			<link>http://cl.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 11:31:47 GMT</pubDate>
			<guid>http://cl.r2.ly/?id=10906</guid>
			<microblog:linkFull>http://andrew.mclaughl.in/blog/2012/8/17/betaworks.html</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>Cabin fever: I want a tiny home.</description>
			<link>http://ck.r2.ly/</link>
			<pubDate>Sat, 18 Aug 2012 11:29:19 GMT</pubDate>
			<guid>http://ck.r2.ly/?id=10905</guid>
			<microblog:linkFull>http://www.guardian.co.uk/lifeandstyle/2012/aug/17/cabin-fever-tiny-homes?intcmp=239</microblog:linkFull>
			<microblog:readCount>873</microblog:readCount>
			</item>
		</channel>
	</rss>
